# DeleteCookie

### Description

Deletes data stored in a cookie by the [StoreCookie ](/docs/api-reference/.net-api/qlmlicense/client-side-methods/storecookie.md)API.

```csharp
bool DeleteCookie(string cookieName)
```

### Arguments

| Name       | Data Type | Description            |
| ---------- | :-------: | ---------------------- |
| cookieName |   string  | the name of the cookie |

### Remarks

Deletes the cookie stored in the location specified by the StoreKeysLocation property.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.soraco.co/docs/api-reference/.net-api/qlmlicense/client-side-methods/deletecookie.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
